[Desktop Entry]
Type=Application
Encoding=UTF-8
Name=PgCalc2
GenericName=Algebraic/RPN Scientific Calculator
GenericName[es]=Calculadora Científica en modo Algebráica/RPN
Comment=Multifunction Scientific Algebraic/RPN Calculator
Comment[es]=Calculadora Científica Multifuncional Algebráica/RPN
Icon=/usr/share/icons/hicolor/32x32/apps/pgcalc2.png
Exec=pgcalc -s HP49G+
Terminal=false
Categories=Qt;KDE;Utility;X-KDE-Utilities-Desktop;
StartupNotify=false
